DecSS - szybka pomoc!


(Mlody) #1

mam problem, mam program DecSS, Divx 3.11 alpha, Flask i gdy chcem odpalic DecSS pojawia mi sie komunikat:

Could not open aspi layer

co mam zrobic??

Oki doki juz znalazlem:

If you get an error message saying:

"Could not load aspi layer", then try

the aspi layer included with DeCSS.

wnaspi32.w98.dll: Use this for Win98

wnaspi32.w2k.dll: Use this for NT/2K

Remember to rename it to wnaspi32.dll


(Asterisk) #2

Zamykam